apiVersion: 1

datasources:
  - name: ocr-platform-prometheus
    uid: ocr-platform-prometheus
    type: prometheus
    access: proxy
    url: http://prometheus:9090
    isDefault: true
    editable: true
